@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/548/sites/pagebackimage/e9da5e65-9bf0-4514-ac49-30c753e74c33.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/548/sites/pagebackimage/e9da5e65-9bf0-4514-ac49-30c753e74c33.png)  !important;
}
.list-text.share{
display: none;
}

